#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/topbannerte2_srcset-large.jpg);
    height: 270px;
}

.footer-content address{
    font-size: 20px;
    color: #ffffff;
    text-align: center;
}
.header .nav-primary{
    background-color: #484343;
background: -webkit-gradient(linear, left center, right center, from(#484343), to(#484343), color-stop(.5,#279316));
background: -moz-linear-gradient(left, #484343 0%, #279316 50%, #484343 100%);
}
.main-container {
padding-bottom: 0;margin-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}